Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

M.A.J. en cours du forum possibilité de bug, nous faisons le maximum pour les résoudre au plus vite

#1 Le 07/04/2012, à 23:24

MATADOR1998

Instalation Chromium

Bonjour, je suis débutant sur Ubuntu je la version 9.10 et je voudrais changer de navigateur internet. Je veux télécharger Chromium me je se pas comment.

Cordialement, Matador

Hors ligne

#2 Le 08/04/2012, à 01:26

Goulou99

Re : Instalation Chromium

Salut,

Normalement si tu vas dans système - administration -  gestionnaire de paquet synaptic et tu recherches chromium tu devrais pouvoir l'installer.

Bonne chance

Dernière modification par Goulou99 (Le 08/04/2012, à 01:27)

Hors ligne

#3 Le 08/04/2012, à 03:34

Hizoka

Re : Instalation Chromium

pour info ca se nomme : chromium-browser

si tu veux le faire en console : sudo apt-get install chromium-browser

Hors ligne

#4 Le 08/04/2012, à 06:42

Gemnoc

Re : Instalation Chromium

Bonjour,

Petit problème, ta version 9.10 (datant d'octobre 2009) n'est plus maintenue depuis avril 2011.

Résultat, tu ne pourras pas installer de logiciels, à moins de changer les adresses de dépôt dans ton fichier sources.list. Pour plus de détails, consulter ce sujet :

http://forum.ubuntu-fr.org/viewtopic.ph … 1#p8672371

Mais, Chromium n'a fait son apparition dans les dépôts que dans la version 10.04 d'avril 2010. Le projet Chromium propose des versions plus récentes dans des dépôts PPA, mais ceux-ci ne supportent plus la 9.10.

Je pense qu'il faut envisager de mettre à niveau ton Ubuntu pour passer au minimum à la 10.04.


Pensez à consulter la documentation ! :-)

Hors ligne

#5 Le 08/04/2012, à 11:55

Hizoka

Re : Instalation Chromium

oups, pas vu qu'il était en en 9.10.

Gemnoc a raison

Hors ligne